<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Novatec - Software</title>
  <base href="/">
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700|Montserrat:300,400,900" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root>Cargando...</app-root>
</body>
</html>
